---
references:
- id: BorgonovoModel2012
  accessed:
    - year: 2020
      month: 11
      day: 9
  author:
    - family: Borgonovo
      given: E.
    - family: Castaings
      given: W.
    - family: Tarantola
      given: S.
  citation-key: BorgonovoModel2012
  collection-title: >-
    Emulation techniques for the reduction and sensitivity analysis of complex
    environmental models
  container-title: Environmental Modelling & Software
  container-title-short: Environmental Modelling & Software
  DOI: 10.1016/j.envsoft.2011.06.006
  ISSN: 1364-8152
  issued:
    - year: 2012
      month: 6
      day: 1
  language: en
  page: 105-115
  title: "Model emulation and moment-independent sensitivity analysis: An application to\_environmental modelling"
  type: article-journal
  volume: '34'

- id: CastaingsSensitivity2009
  accessed:
    - year: 2020
      month: 11
      day: 9
  author:
    - family: Castaings
      given: W.
    - family: Dartus
      given: D.
    - family: Le Dimet
      given: F.-X.
    - family: Saulnier
      given: G.-M.
  citation-key: CastaingsSensitivity2009
  container-title: Hydrology and Earth System Sciences
  container-title-short: Hydrol. Earth Syst. Sci.
  DOI: 10.5194/hess-13-503-2009
  ISSN: 1607-7938
  issue: '4'
  issued:
    - year: 2009
      month: 4
      day: 24
  language: en
  page: 503-517
  title: >-
    Sensitivity analysis and parameter estimation for distributed hydrological
    modeling: potential of variational methods
  type: article-journal
  URL: https://hess.copernicus.org/articles/13/503/2009/
  volume: '13'

- id: DAmourUnderspecification2020
  accessed:
    - year: 2020
      month: 11
      day: 18
  author:
    - family: D'Amour
      given: Alexander
    - family: Heller
      given: Katherine
    - family: Moldovan
      given: Dan
    - family: Adlam
      given: Ben
    - family: Alipanahi
      given: Babak
    - family: Beutel
      given: Alex
    - family: Chen
      given: Christina
    - family: Deaton
      given: Jonathan
    - family: Eisenstein
      given: Jacob
    - family: Hoffman
      given: Matthew D.
    - family: Hormozdiari
      given: Farhad
    - family: Houlsby
      given: Neil
    - family: Hou
      given: Shaobo
    - family: Jerfel
      given: Ghassen
    - family: Karthikesalingam
      given: Alan
    - family: Lucic
      given: Mario
    - family: Ma
      given: Yian
    - family: McLean
      given: Cory
    - family: Mincu
      given: Diana
    - family: Mitani
      given: Akinori
    - family: Montanari
      given: Andrea
    - family: Nado
      given: Zachary
    - family: Natarajan
      given: Vivek
    - family: Nielson
      given: Christopher
    - family: Osborne
      given: Thomas F.
    - family: Raman
      given: Rajiv
    - family: Ramasamy
      given: Kim
    - family: Sayres
      given: Rory
    - family: Schrouff
      given: Jessica
    - family: Seneviratne
      given: Martin
    - family: Sequeira
      given: Shannon
    - family: Suresh
      given: Harini
    - family: Veitch
      given: Victor
    - family: Vladymyrov
      given: Max
    - family: Wang
      given: Xuezhi
    - family: Webster
      given: Kellie
    - family: Yadlowsky
      given: Steve
    - family: Yun
      given: Taedong
    - family: Zhai
      given: Xiaohua
    - family: Sculley
      given: D.
  citation-key: DAmourUnderspecification2020
  container-title: arXiv:2011.03395 [cs, stat]
  issued:
    - year: 2020
      month: 11
      day: 6
  title: >-
    Underspecification Presents Challenges for Credibility in Modern Machine
    Learning
  type: article-journal
  URL: http://arxiv.org/abs/2011.03395

- id: DoucNecessary
  accessed:
    - year: 2020
      month: 11
      day: 19
  author:
    - family: Douc
      given: Randal
    - family: Roueff
      given: François
    - family: Sim
      given: Tepmony
  citation-key: DoucNecessary
  container-title: Journal of Time Series Analysis
  DOI: 10.1111/jtsa.12559
  ISSN: 1467-9892
  issue: n/a
  language: en
  title: >-
    Necessary and sufficient conditions for the identifiability of
    observation-driven models
  type: article-journal
  volume: n/a

- id: EisenbergDetermining2013
  accessed:
    - year: 2020
      month: 11
      day: 9
  author:
    - family: Eisenberg
      given: Marisa C.
    - family: Hayashi
      given: Michael A. L.
  citation-key: EisenbergDetermining2013
  container-title: arXiv:1307.2298 [q-bio]
  issued:
    - year: 2013
      month: 10
      day: 3
  language: en
  title: >-
    Determining Structurally Identifiable Parameter Combinations Using Subset
    Profiling
  type: article-journal
  URL: http://arxiv.org/abs/1307.2298

- id: HardtGradient2018
  author:
    - family: Hardt
      given: Moritz
    - family: Ma
      given: Tengyu
    - family: Recht
      given: Benjamin
  citation-key: HardtGradient2018
  container-title: The Journal of Machine Learning Research
  container-title-short: J. Mach. Learn. Res.
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2018
      month: 1
      day: 1
  page: 1025–1068
  title: Gradient descent learns linear dynamical systems
  type: article-journal
  URL: http://arxiv.org/abs/1609.05191
  volume: '19'

- id: IoossReview2015
  accessed:
    - year: 2020
      month: 11
      day: 9
  author:
    - family: Iooss
      given: Bertrand
    - family: Lemaître
      given: Paul
  citation-key: IoossReview2015
  collection-title: Operations Research/Computer Science Interfaces Series
  container-title: >-
    Uncertainty Management in Simulation-Optimization of Complex Systems:
    Algorithms and Applications
  DOI: 10.1007/978-1-4899-7547-8_5
  editor:
    - family: Dellino
      given: Gabriella
    - family: Meloni
      given: Carlo
  event-place: Boston, MA
  ISBN: 978-1-4899-7547-8
  issued:
    - year: 2015
  language: en
  page: 101-122
  publisher: Springer US
  publisher-place: Boston, MA
  title: A Review on Global Sensitivity Analysis Methods
  type: chapter
  URL: http://arxiv.org/abs/1404.2405

- id: MorioGlobal2011
  accessed:
    - year: 2020
      month: 11
      day: 9
  author:
    - family: Morio
      given: Jérôme
  citation-key: MorioGlobal2011
  container-title: European Journal of Physics
  container-title-short: Eur. J. Phys.
  DOI: 10.1088/0143-0807/32/6/011
  ISSN: 0143-0807
  issue: '6'
  issued:
    - year: 2011
      month: 10
  language: en
  page: 1577–1583
  publisher: IOP Publishing
  title: Global and local sensitivity analysis methods for a physical system
  type: article-journal
  volume: '32'

- id: RaueStructural2009
  accessed:
    - year: 2015
      month: 2
      day: 15
  author:
    - family: Raue
      given: A.
    - family: Kreutz
      given: C.
    - family: Maiwald
      given: T.
    - family: Bachmann
      given: J.
    - family: Schilling
      given: M.
    - family: Klingmüller
      given: U.
    - family: Timmer
      given: J.
  citation-key: RaueStructural2009
  container-title: Bioinformatics
  container-title-short: Bioinformatics
  DOI: 10.1093/bioinformatics/btp358
  ISSN: 1367-4803, 1460-2059
  issue: '15'
  issued:
    - year: 2009
      month: 1
      day: 8
  language: en
  page: 1923-1929
  PMID: '19505944'
  title: >-
    Structural and practical identifiability analysis of partially observed
    dynamical models by exploiting the profile likelihood
  type: article-journal
  URL: http://bioinformatics.oxfordjournals.org/content/25/15/1923
  volume: '25'

- id: ReiersolIdentifiability1950
  accessed:
    - year: 2020
      month: 7
      day: 4
  author:
    - family: Reiersol
      given: Olav
  citation-key: ReiersolIdentifiability1950
  container-title: Econometrica
  container-title-short: Econometrica
  DOI: 10.2307/1907835
  ISSN: '00129682'
  issue: '4'
  issued:
    - year: 1950
      month: 10
  page: '375'
  title: >-
    Identifiability of a Linear Relation between Variables Which Are Subject to
    Error
  type: article-journal
  volume: '18'

- id: SchumannBischoffNonlinear2013
  accessed:
    - year: 2020
      month: 11
      day: 9
  author:
    - family: Schumann-Bischoff
      given: Jan
    - family: Luther
      given: Stefan
    - family: Parlitz
      given: Ulrich
  citation-key: SchumannBischoffNonlinear2013
  container-title: Communications in Nonlinear Science and Numerical Simulation
  container-title-short: Communications in Nonlinear Science and Numerical Simulation
  DOI: 10.1016/j.cnsns.2013.02.017
  ISSN: 1007-5704
  issue: '10'
  issued:
    - year: 2013
      month: 10
      day: 1
  language: en
  page: 2733-2742
  title: Nonlinear system identification employing automatic differentiation
  type: article-journal
  volume: '18'

- id: ThrunMonte1999
  author:
    - family: Thrun
      given: Sebastian
    - family: Langford
      given: John
    - family: Fox
      given: Dieter
  citation-key: ThrunMonte1999
  container-title: Proceedings of the International Conference on Machine Learning
  event-place: Bled, Slovenia
  event-title: International Conference on Machine Learning
  issued:
    - year: 1999
  language: en
  publisher-place: Bled, Slovenia
  title: >-
    Monte carlo hidden markov models: Learning non-parametric models of
    partially observable stochastic processes
  type: paper-conference
  URL: http://robots.stanford.edu/papers/thrun.mchmm.pdf
...
